body {
	margin: 0;
	padding: 0;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	background-color: #000;
	background-image: url(../images/main_bgr.jpg);
	background-repeat: repeat-y;
	background-position: center;
}

h1, h2, h3, h4, h5, h6 {
	color:#000;
	letter-spacing:-1px;
	font-weight:400;
	padding: 0;
	margin: 0;
}

em {
	color: #C535E5
}

h1 { font-size:32px; margin-bottom: 20px; }
h2 { font-size:28px; margin-bottom: 20px; }
h3 { font-size:20px; margin-bottom: 20px; }
h4 {
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: 100;
	color: #C535E5;
}
h5 { font-size:14px }
h6 { font-size:12px }
.header { display: block }

.left { float:left }
.right { float:right }

.float_l { float: left }
.float_r { float:right; margin-right:48px;}

.img_fl { float: left; margin: 3px 15px 5px 0 }
.img_fr { float: left; margin: 3px 0 5px 15px }
.img_border { background: #fff; padding: 4px; border: 1px solid #eee }

a:link, a:visited {
}
a:visited { text-decoration:none }
a:hover { text-decoration:none }
a:hover,a:active {
	outline: none;
	color: #CCC;
}

a.more { 
	clear: both; 
	display: block; 
	width: 58px; 
	height: 25px; 
	line-height: 25px; 
	text-align: center; 
	text-decoration: none; 
	background: url(../images/button01.png) no-repeat; 
}

.tmo_ul_list { 
	margin: 10px 0 10px 15px; 
	padding: 0; 
	list-style: none; 
}

.tmo_ul_list li {
	color: #000;
	margin: 0 0 7px 0;
	padding: 2px 0 2px 30px;
	background: url(../images/list.png) no-repeat scroll 0 3px;
}

.tmo_ul_list li a {
	color: #000;
	font-weight: normal;
	text-decoration: none;
}

.tmo_ul_list li a:hover {
	color: #000;
}

.no_bullet {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #CCF;
}

.no_bullet li {
	margin: 0 0 20px 0;
	padding: 0;
	color: #FFF;
}

#body_wrapper {
	padding: 50px 0 0;
	background-color: #000;
	background-image: url(../images/main_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#wrapper {
	position: relative;
	margin: 0 auto;
	width: 960px;
	padding: 10px 12px;
	background:url(../images/wrapper_m.png) repeat-y center
}

#wrapper_top {
	position: absolute;
	top: -5px;
	left: 0;
	width: 984px;
	height: 5px;
	background: url(../images/wrapper_t.png)
}

#header {
	width: 940px;
	height: 85px;
	margin-bottom: 10px;
	background-color: #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 25px;
	padding-left: 10px;
}

#slider {
}

#main {
	padding: 30px 10px 0
}

#bottom {
	width: 940px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 40px;
	padding-right: 22px;
	padding-bottom: 2px;
	padding-left: 22px;
	background-color: #000;
	background-image: url(../images/wrapper_b.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#footer_wrapper {
	clear: both;
	border-top: 5px solid #fff;
	padding: 20px 0;
	width: 100%;
	background-color: #C535E5;
}

#footer {
	width: 940px;
	padding: 0  22px;
	margin: 0 auto;
	color: #FFF;
}

#site_title {
	float: left;
}

#site_title a {
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 300px;
	height: 90px;
	color: #FFFFFF;
	background: url(../images/logo.png) no-repeat center left;
}

#menu { 
	float: right; 
	margin-top: 15px; 
}

#gallery {
	margin: 0; padding: 0; list-style: none;
}

#gallery li { 
	display: block; 
	float: left; 
	width: 450px; 
	margin-right: 40px;	
	margin-bottom: 40px;
	padding-bottom: 40px;
	border-bottom: 1px solid #eee; 
}
	
#gallery li img { 
	margin-bottom: 20px; 
	border: 1px solid #eee; 
	background: #fff; 
	padding: 9px; 
}

#gallery .no_margin_right { 
	margin-right: 0; 
}

#contact_form { 
	padding: 0; 
	margin: 0; 
}

#contact_form form { 
	margin: 0; 
	padding: 0; 
}

#contact_form form p { 
	float: left; 
	margin-right: 14px; 
}

#contact_form form .input_field {
	width: 164px;
	padding: 5px;
	color: #000;
	background: #eed2db;
	border: 4px solid #fff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px;
}

#contact_form form label { 
	display: block; 
	margin-right: 12px; 
	font-size: 11px; 
}

#contact_form form textarea { 
	width: 554px; 
	height: 200px; 
	padding: 5px; 
	color: #222;
	background: #eed2db; 
	border: 4px solid #fff; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px;
}

#contact_form form .submit_btn { 
	padding: 5px 14px; 
	background: #e5499c; 
	border: 4px solid #ffffff;
	color: #fff; 
}

.footer_gallery { 
	margin: 0; 
	padding:0; 
	list-style: none; 
}

.footer_gallery li {
	display: block;
	float: left;
	padding-top: 0;
	margin-top: 0;
	margin-right: 3;
	margin-bottom: 3;
	margin-left: 0;
}

.col { 
	float: left; 
	margin: 0 30px 30px 0; 
}

.half { width: 455px }
#sidebar, .col13 { width: 280px }
#content, .col23 { width: 620px }
.padding_right { padding-right: 20px }
.col14 { width: 205px }
.no_margin_right {
	margin-right: 0;
	color: #FFF;
}
.last_box { margin-bottom: 0; background: none }

.pagging { 
	margin: 0 0 20px; 
	padding: 0; 
}

.pagging ul { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
}

.pagging ul li { 
	margin: 0; 
	padding: 0; 
	display: inline; 
}

.pagging ul li a {
	float: left;
	display: block;
	color: #000;
	text-decoration: none;
	margin-right: 5px;
	padding: 5px 10px;
	background: #fff;
	border: 1px solid #eee;
}

.pagging ul li a:hover { 
	background: #f3b2bd; 
	border: 1px solid #eee; 
	color: #fff;  
}

.cleaner { 
	clear: both; 
	display: block; 
}

.h20 { height: 20px }
.h40 { height: 40px }


#slider {
	position:relative;
    width: 960px;
    height: 340px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	right: -17px;
	bottom: 10px;
	width: 98px;
	height: 17px;
	padding: 9px 20px;
	z-index: 1000;
	background: url(../images/slider_nbg.png)
}

.nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background: url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right: 8px;
	float:left;
}

.nivo-controlNav a.active {
	background-position:0 -10px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}

a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}

a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
	padding: 15px 0;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
.boldtext {
	font-weight: bold;
	color: #8924A8;
}
#body_wrapper #wrapper #main .col.col23 h3 a img {
	padding-bottom: 4px;
}
#body_wrapper #wrapper #main .col.col23 #form3 table tr {
	text-align: right;
}
#body_wrapper #wrapper #main .col.col23 #form3 table tr th {
	text-align: left;
}
#body_wrapper #wrapper #main .col.col23 #form3 {
	text-align: left;
}
#body_wrapper #wrapper #main .col.col23 #form3 table tr th div label {
	text-align: left;
}
